Bug 207922 - CVE-2005-3352, CVE-2006-3918 apache security issues
CVE-2005-3352, CVE-2006-3918 apache security issues
Status: CLOSED ERRATA
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: stronghold-apache (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
impact=moderate,public=20051212,repor...
: Security
: 204049 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-25 09:11 EDT by Joe Orton
Modified: 2007-04-18 13:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0692
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 11:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2006-09-25 09:11:46 EDT
Description of problem:
The following issues affect the stronghold-apache package:

CVE-2006-3918 Expect header XSS
CVE-2005-3352 cross-site scripting flaw in mod_imap

Version-Release number of selected component (if applicable):
stronghold-apache-1.3.22-25
Comment 3 Red Hat Bugzilla 2006-09-29 11:47:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0692.html
Comment 4 Joe Orton 2007-01-30 10:40:15 EST
*** Bug 204049 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.